<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_program', language 'en_us', branch 't17-release'
 * @package totara
 * @subpackage enrol_totara_program
 */

$string['enrolperiod'] = 'Enrollment duration';
$string['enrolperiod_desc'] = 'Default length of time that the enrollment is valid (in seconds). If set to zero, the enrollment duration will be unlimited by default.';
$string['enrolperiod_help'] = 'Length of time that the enrollment is valid, starting with the moment the user enrolls themselves. If disabled, the enrollment duration will be unlimited.';
$string['guestaccess'] = 'Without enrollment, guests are allowed <a href="{$a}">limited access to view the course</a>.<br />';
$string['guestnoenrol'] = 'You are unable to enroll in this course. You need to be a real (not guest) user to be allowed to enroll in this course.Click \'logout\' to stop being a guest, and log in using individual username and password, then try enrolling again.';
$string['nowenrolled'] = 'You have been enrolled in course {$a->course} via required learning program {$a->program}.';
$string['pluginname_desc'] = 'The Program enrollment plugin is used to provide access to courses that form part of a program. Courses added to programs will have this plugin enabled automatically, and users will automatically get enrolled into the appropriate courses via this plugin.';
$string['totara_program:unenrol'] = 'Unenroll users from course';
