<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'en_us', branch 't17-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['addedorganisation'] = 'The organization "{$a}" has been added';
$string['addmultipleneworganisation'] = 'Add multiple organizations';
$string['addneworganisation'] = 'Add new organization';
$string['addorganisation'] = 'Add Organization';
$string['addorganisations'] = 'Add organization(s)';
$string['assignorganisation'] = 'Organization';
$string['bulkdeleteorganisation'] = 'Bulk delete organizations';
$string['bulkmoveorganisation'] = 'Bulk move organizations';
$string['chooseorganisation'] = 'Choose organization';
$string['competencyevidenceassessorname_help'] = 'The Assessor Name field refers to the name of the organization that did the assessment of the user for this competency. It is an optional field so can be left blank.';
$string['competencyevidenceorganisation'] = 'Evidence Organization';
$string['competencyevidenceorganisation_help'] = 'This option records the organization the user was in at the time they completed the item of competency evidence. In most cases this will be the same as the user\'s current organization. As users change organization over time this allows a record to be kept of where they were in at time of completion. This is an optional field.';
$string['competencyframeworkgeneral_help'] = '**Competency Frameworks** are set up to hold the skills, knowledge and behavioral competencies you expect staff to achieve.

Competencies may be grouped under different kinds of framework. For example, one framework could hold all industry national competency standards (taken from an industry body), while another framework could hold specific competencies set up in-house.

Before you set up a competency framework you must have a **Competency Scale** set up.';
$string['competencyframework_help'] = 'Competencies are grouped or categorized and stored in a ‘Competency framework’. Once a competency framework is set up, competencies can be set up within it.';
$string['competencyframeworks_help'] = '**Competency Frameworks** are set up to hold the skills, knowledge and behavioral competencies you expect staff to achieve.

Competencies may be grouped under different kinds of framework. For example, one framework could hold all industry national competency standards (taken from an industry body), while another framework could hold specific competencies set up in-house.

Before you set up a competency framework you must have a **Competency Scale** set up.';
$string['competencytype_help'] = 'Administrators can create and assign types of competencies. If a competency is assigned a type it inherits any custom fields that have been assigned to that type. This allows you to organize meta-data relating to your competencies and only show the fields that each sort of competency needs.';
$string['deletedorganisation'] = 'The organization "{$a}" and its children have been completely deleted';
$string['deleteorganisation'] = 'Delete organization';
$string['delete_organisation_archive_assignments'] = 'Active competency assignments to this organization (these assignments will be archived): <strong>{$a}</strong>';
$string['delete_organisation_bulk_confirmation'] = 'Confirm bulk organization deletion';
$string['delete_organisation_bulk_proceed'] = 'Do you want to proceed with the bulk organization deletion?';
$string['delete_organisation_bulk_title'] = 'This will permanently delete <strong>{$a}</strong> organizations and the following associated data:';
$string['delete_organisation_children'] = 'Organization descendants: <strong>{$a}</strong>';
$string['delete_organisation_framework_confirmation'] = 'Confirm organization framework deletion';
$string['delete_organisation_in_framework'] = 'All organizations in framework: <strong>{$a}</strong>';
$string['delete_organisation_item_confirmation'] = 'Confirm organization deletion';
$string['delete_organisation_item_proceed'] = 'Do you want to proceed with deleting this organization?';
$string['delete_organisation_item_title'] = 'This will permanently delete the <strong>"{$a->fullname}"</strong> organization and the following associated data:';
$string['editorganisation'] = 'Edit organization';
$string['error:addorganisation'] = 'There was a problem adding the organization "{$a}"';
$string['error:updateorganisation'] = 'There was a problem updating the organization "{$a}"';
$string['goalassignmentorganisation'] = 'Organization: {$a}';
$string['goal_assignment_type_org'] = 'Organization';
$string['goalevidenceassessorname_help'] = 'The Assessor Name field refers to the name of the organization that did the assessment of the user for this goal. It is an optional field so can be left blank.';
$string['goalevidenceorganisation'] = 'Evidence Organization';
$string['goalevidenceorganisation_help'] = 'This option records the organization the user was in at the time they completed the item of goal evidence. In most cases this will be the same as the user\'s current organization. As users change organization over time this allows a record to be kept of where they were in at time of completion. This is an optional field.';
$string['goalframeworkgeneral_help'] = '**Goal Frameworks** are set up to hold the skills, knowledge and behavioral goals you expect staff to achieve.

Goals may be grouped under different kinds of framework. For example, one framework could hold all industry national goal standards (taken from an industry body), while another framework could hold specific goals set up in-house.

Before you set up a goal framework you must have a **Goal Scale** set up.';
$string['goalframework_help'] = 'Goals are grouped or categorised and stored in a ‘Goal framework’. Once a goal framework is set up, goals can be set up within it.';
$string['goalframeworks_help'] = '**Goal Frameworks** are set up to hold the skills, knowledge and behavioral goals you expect staff to achieve.

Goals may be grouped under different kinds of framework. For example, one framework could hold all industry national goal standards (taken from an industry body), while another framework could hold specific goals set up in-house.

Before you set up a goal framework you must have a **Goal Scale** set up.';
$string['goaltype_help'] = 'Administrators can create and assign types of goals. If a goal is assigned a type it inherits any custom fields that have been assigned to that type. This allows you to organize meta-data relating to your goals and only show the fields that each sort of goal needs.';
$string['hierarchy:createorganisation'] = 'Create an organization';
$string['hierarchy:createorganisationdepth'] = 'Create an organizational depth';
$string['hierarchy:createorganisationframeworks'] = 'Create an organizational framework';
$string['hierarchy:createorganisationtype'] = 'Create an organizational type';
$string['hierarchy:deleteorganisation'] = 'Delete an organization';
$string['hierarchy:deleteorganisationdepth'] = 'Delete an organizational depth';
$string['hierarchy:deleteorganisationframeworks'] = 'Delete an organizational framework';
$string['hierarchy:deleteorganisationtype'] = 'Delete an organizational type';
$string['hierarchy_list:organisation:all'] = 'All organizations';
$string['hierarchy_list:organisation:all_in_framework'] = 'All organizations in framework';
$string['hierarchy_list:organisation:select'] = 'Select organizations';
$string['hierarchy:organisationmanagecustomfield'] = 'Manage an organization custom fields';
$string['hierarchy:updateorganisation'] = 'Update an organization';
$string['hierarchy:updateorganisationdepth'] = 'Update an organizational depth';
$string['hierarchy:updateorganisationframeworks'] = 'Update an organizational framework';
$string['hierarchy:updateorganisationtype'] = 'Update an organizational type';
$string['hierarchy:vieworganisation'] = 'View an organization';
$string['hierarchy:vieworganisationframeworks'] = 'View organization frameworks';
$string['invalidassigntype'] = 'Unrecognized Assignment type for this {$a} goal';
$string['invalidgoaltype'] = 'Unrecognized goal type';
$string['locateorganisation'] = 'Locate organization';
$string['locateorganisationtemplate'] = 'Locate organization template';
$string['manageorganisation'] = 'Manage organizations';
$string['manageorganisations'] = 'Manage organizations';
$string['nochildorganisations'] = 'No child organizations defined';
$string['noorganisation'] = 'No organizations defined';
$string['noorganisationsinframework'] = 'No organizations in this framework';
$string['organisation'] = 'Organization';
$string['organisationaddedframework'] = 'The organization framework "{$a}" has been added';
$string['organisationaddnew'] = 'Add a new organization';
$string['organisationaddnewframework'] = 'Add new organization framework';
$string['organisationbacktoallframeworks'] = 'Back to all organization frameworks';
$string['organisationcreatetype'] = 'The organization type "{$a}" has been created';
$string['organisationdeletecheck'] = 'Are you sure you want to delete this organization, all its children and the data they contain?';
$string['organisationdeletecheck11'] = 'Are you sure you want to delete the organization "{$a}"?
<br /><br />
This will remove the following data:<br />
- The "{$a}" organization';
$string['organisationdeletecheckwithchildren'] = 'Are you sure you want to delete the organization "{$a->itemname}" and its {$a->children_string}?
<br /><br />
This will remove the following data: <br />
- The "{$a->itemname}" organization and its {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'Competency successfully unassigned from this organization';
$string['organisationdeletedassignedgoal'] = 'Goal successfully unassigned from this organization';
$string['organisationdeletedframework'] = 'The organization framework "{$a}" and its data have been completely deleted';
$string['organisationdeletedtype'] = 'The organization type "{$a}" has been completely deleted';
$string['organisationdeleteincludexjobassignments'] = '- {$a} assignment(s) to this organization (users assigned to this organization will be unassigned)';
$string['organisationdeletemulticheckwithchildren'] = 'Are you sure you want to delete {$a->num} organization(s) and {$a->childcount} {$a->children_string}?
<br /><br />
This will remove the following data: <br />
- The {$a->num} organization(s) and {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'Organization depth custom fields';
$string['organisationdescription_help'] = 'A free-text field for providing more details about this organization. This data is displayed when viewing the hieararchy listing, and the individual organization page.';
$string['organisationdetails'] = 'Organization Details';
$string['organisationeditframework'] = 'Edit organization framework';
$string['organisationerror:createtype'] = 'Error creating organization type "{$a}"';
$string['organisationerror:deleteassignedcompetency'] = 'Error unassigning competency from this organization';
$string['organisationerror:deleteassignedgoal'] = 'Error unassigning goal from this organization';
$string['organisationerror:deletedframework'] = 'Error deleting organization framework "{$a}" and its data.';
$string['organisationerror:deletedtype'] = 'Error deleting organization type "{$a}".';
$string['organisationerror:dialognotreeitems'] = 'No organizations in this framework';
$string['organisationerror:updatetype'] = 'Error updating organization type "{$a}"';
$string['organisationfeatureplural'] = 'Organizations';
$string['organisationframework'] = 'Organization Framework';
$string['organisationframeworkdescription_help'] = 'The framework description is a text field for storing additional information about the framework. It is displayed on the manage organizations page, just above the table of organizations.';
$string['organisationframework_help'] = '**Organization framework** is the name of the framework where you define your organization.';
$string['organisationframeworks'] = 'Organization Frameworks';
$string['organisationframeworks_help'] = 'An **Organizational Framework** is set up to hold the organizational structure of your organization.

You can set up multiple organizational frameworks. For example: set up a framework for subdivisions or subsidiaries of a business.';
$string['organisationframeworkshortname'] = 'Organization Framework short name';
$string['organisationfullname'] = 'Organization full name';
$string['organisationfullname_help'] = 'Organization full name is the complete title of the organization.';
$string['organisationidnumber'] = 'Organization ID number';
$string['organisationidnumber_help'] = 'Organization ID number is a unique number used to represent the organization.';
$string['organisationmanage'] = 'Manage organizations';
$string['organisationmissingname'] = 'Missing organization name';
$string['organisationmissingnameframework'] = 'Missing organization framework name';
$string['organisationmissingnametype'] = 'Missing organization type name';
$string['organisationmissingshortname'] = 'Missing organization short name';
$string['organisationnoframeworks'] = 'No organization frameworks available';
$string['organisationnoframeworkssetup'] = 'There are no organization frameworks setup for this site.';
$string['organisationnotfound'] = 'Organization does not exist';
$string['organisationnotypes'] = 'No organization types';
$string['organisationparent_help'] = '**Parent organization** allows you to manage parent/child relationships between organizations.

Select the **Parent organization** from the dropdown menu. Select **Top** if you want the organization to sit at the top level of the hierarchy.

If you change the parent organization of an item it will move to sit below its new parent, and all of its children will move with it.

**Note:** to set up parent/child relationships you need to have at least one other item in the framework. Otherwise the option will not appear.';
$string['organisationplural'] = 'Organizations';
$string['organisationreturntoframework'] = 'Return to organization framework';
$string['organisations'] = 'Organizations';
$string['organisationshortname'] = 'Organization short name';
$string['organisationshortname_help'] = 'Organization short name is a quick reference name for the organization and can be used for display purposes.';
$string['organisationtype'] = 'User\'s Organization Type';
$string['organisationtypecustomfields'] = 'Organization type custom fields';
$string['organisationtypedescription'] = 'Organization type description';
$string['organisationtypedescription_help'] = 'A longer text description of the organization type';
$string['organisationtype_help'] = 'Administrators can create and assign types of organizations. If an organization is assigned a type it inherits any custom fields that have been assigned to that type. This allows you to organize meta-data relating to your organizations and only show the fields that each sort of organization needs.';
$string['organisationtypeidnumber'] = 'Organization type ID number';
$string['organisationtypes'] = 'Organization types';
$string['organisationupdatedframework'] = 'The organization framework "{$a}" has been updated';
$string['organisationupdatetype'] = 'The organization type "{$a}" has been updated';
$string['orgincludechildrenyes'] = 'Assign to child organizations';
$string['positionframeworks_help'] = 'A **Position framework** is used to set up and hold the different positions in the organization.

You can set up multiple positions\' taxonomies (frameworks) within an organization.';
$string['positiontype_help'] = 'Administrators can create and assign types of positions. If a position is assigned a type it inherits any custom fields that have been assigned to that type. This allows you to organize meta-data relating to your positions and only show the fields that each sort of position needs.';
$string['updatedorganisation'] = 'The organization "{$a}" has been updated';
